Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs Zyxel EX5601-T1 gateway/controller 2500 Mbit/s

Add a product
  • 8specifications compared
  • 7differ
  • 1identical
  • 22known for one product only

Key differences

The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 7,600 Mbit/s more Ethernet LAN data rates than the Zyxel EX5601-T1 gateway/controller 2500 Mbit/s (10,100 Mbit/s vs 2500 Mbit/s). The Zyxel EX5601-T1 gateway/controller 2500 Mbit/s has 3 more Ethernet LAN (RJ-45) ports than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (4 vs 1). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 188 mm more depth than the Zyxel EX5601-T1 gateway/controller 2500 Mbit/s (220 mm vs 32 mm). Product colour: Black on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, Black, White on the Zyxel EX5601-T1 gateway/controller 2500 Mbit/s.

  • Product colour
    • MP-112 gateway/controller 10, 100 Mbit/s:Black
    • EX5601-T1 gateway/controller 2500 Mbit/s:Black, White
  • Ethernet LAN data rates
    • MP-112 gateway/controller 10, 100 Mbit/s:10,100 Mbit/s
    • EX5601-T1 gateway/controller 2500 Mbit/s:2500 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • MP-112 gateway/controller 10, 100 Mbit/s:1
    • EX5601-T1 gateway/controller 2500 Mbit/s:4
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • EX5601-T1 gateway/controller 2500 Mbit/s:32 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • EX5601-T1 gateway/controller 2500 Mbit/s:180 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • EX5601-T1 gateway/controller 2500 Mbit/s:258 mm
  • Weight
    • MP-112 gateway/controller 10, 100 Mbit/s:500 g
    • EX5601-T1 gateway/controller 2500 Mbit/s:521.8 g

Side by side

Differences highlightedShow differences only (on)
Comparison of MP-112, EX5601-T1
30 specifications
Design1 differ
Product colourDiffersBlackBlack, White
Featuresidentical
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Protocolsidentical
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
Network1 differ
Ethernet LAN data ratesDiffers10,100 Mbit/s2500 Mbit/s
ModulationKnown for oneDTMFUnknown — not stated by the source
Wi-FiKnown for oneUnknown — not stated by the sourceYes
Frequency bandKnown for oneUnknown — not stated by the source2.4/5 GHz
Securityidentical
Security algorithmsKnown for oneHTTPS, SRTP, TLSUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
InterfaceKnown for one2 FXSUnknown — not stated by the source
Ethernet LAN (RJ-45) portsDiffers14
USB 3.2 Gen 1 (3.1 Gen 1) Type-A ports quantityKnown for oneUnknown — not stated by the source1
WAN connectionKnown for oneUnknown — not stated by the sourceEthernet (RJ-45), SFP
Poweridentical
Input voltageKnown for one100 - 240 VUnknown — not stated by the source
Input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Weight & dimensions4 differ
DepthDiffers220 mm32 mm
HeightDiffers42 mm180 mm
WidthDiffers172 mm258 mm
WeightDiffers500 g521.8 g
Operational conditionsidentical
Operating temperature (T-T)Known for one5 - 40 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-25 - 85 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Performanceidentical
Control display unitKnown for oneUnknown — not stated by the sourceNo
Management featuresidentical
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons